* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: whitesmoke;
    font-family: 'serif';
    font-size: large;
    background-color: #cfcfcf;
}

h2 {
    text-align: center;
    font-size: 1.5em;
    color: #e94d58;
    margin: 15px 0;
}

.gif {
    height: 100%;
    width: 100%;
}

.btn-group {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

button {
    position: absolute;
    width: 150px;
    height: inherit;
    font-size: 1.2em;
    color: white;
    border-radius: 30px;
    outline: none;
    cursor: pointer;
    box-shadow: 0 2px 4px gray;
    border: 2px solid #e94d58;
}

button:nth-child(1) {
    margin-left: -200px;
    background: #e94d58;
}

button:nth-child(2) {
    margin-right: -200px;
    background: white;
    color: #e94d58;
}

.balloon {
    position: fixed;
    bottom: -100px;
    font-size: 40px;
    pointer-events: none;
    animation: fly 6s linear forwards;
    z-index: 9999;
  }
  
  @keyframes fly {
    from {
      transform: translateY(0);
      opacity: 1;
    }
  
    to {
      transform: translateY(-120vh);
      opacity: 0;
    }
  }

  .question-container {
    position: relative;
  }
  
  .question-placeholder {
    visibility: hidden;
  }